import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';

import { BarsChartComponent } from './bars-chart.component';

describe('BarsChartComponent', () => {
  let component: BarsChartComponent;
  let fixture: ComponentFixture<BarsChartComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
    imports: [BarsChartComponent]
})
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BarsChartComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
